<component name="libraryTable">
  <library name="Gradle: com.facebook.fresco:imagepipeline:0.8.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/185c1ba562f5dc093de109046ff5fde3/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/185c1ba562f5dc093de109046ff5fde3/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.fresco/imagepipeline/0.8.1/e2da70443d289100ae6490fbddf0ff6bfbc2c5da/imagepipeline-0.8.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>